RubyGems Navigation menu

fog-storm_on_demand 0.1.1

This library can be used as a module for `fog` or as standalone provider to use the StormOnDemand in applications.

Versões:

  1. 0.1.1 - April 04, 2015 (22,5 KB)
  2. 0.1.0 - December 14, 2014 (22 KB)
  3. 0.0.1 - November 25, 2014 (22 KB)

Runtime Dependencies (2):

Development Dependencies (6):

Donos:

Autores:

  • Paulo Henrique Lopes Ribeiro

SHA 256 checksum:

7eecde37f231cfa679b53a7f8508b1db47d38f2dc6d1e8bd582581c8500f2e3a

Total de downloads 31.913.374

Desta versão 30.522.459

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: